胖蔡叨叨叨
你听我说

标签:gcc

系统

linux(Centos)下编译安装gcc4.8.2

胖蔡阅读(106)赞(0)

近期要用到c++ 11,所以没办法仅仅得把那台centos6.6的gcc4.4.7升级一下。gcc编译器已经出到5.1了,可是我对最新的版本号并没有特别大的兴趣。更喜欢稳定性的版本号。gcc4.8.1 是第一个全然支持C++11 的编译器...